image_urls ๅณไธบ็บฏๆ็ๅพ๏ผไผ ๅ
ฅๅ่ๅพๅ๏ผๅจ prompt ไธญ็จ @image_1ใ@image_2 โฆ ๅผ็จใ่ฎพ็ฝฎ mode=series ๅฏ็ๆไธ็ปๅๅ่ฟ่ดฏ็ๅพ็ใ2kใ4k ไธ่ฌไธบ PNG๏ผ8k ไธบ JPEGใcurl --location 'https://api.emix.ai/api/v1/client/tasks' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "kling-4-0/image",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "A red apple on a white table, studio lighting, photorealistic",
"image_urls": [
"https://example.com/reference-1.png"
],
"mode": "default",
"resolution": "2k",
"aspect_ratio": "auto",
"count": 1
}
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "task_kling-4-0_1765180000000"
}
}